<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="270"
        android:endColor="#7481B0"
        android:startColor="#123583" />
    <corners android:radius="17dp" />
</shape>